.reason {
    display: flex;
    flex-direction: column;
    position: relative;
    background-color: #FAF6F4;
    align-items: center;
}

.reason .reason-container {
    align-items: anchor-center;
    /* font-style: italic; */
    display: flex;
    flex-direction: column;
    position: relative;
    height: auto;
    width: 100%;
    align-items: center;
    max-width: 1000px;
}

.reason .reason-container .reason-card {
    display: flex;
    flex-direction: row;
    position: relative;
    border-style: solid;
    border-radius: 30px;
    border-color: #4c0a20;
    border-width: 0.3vw;
    width: 100%;
    margin-top: 50px;
    margin-bottom: 50px;
    padding: 40px;
}

.reason .reason-container .reason-card .reason-title {
    display: flex;
    flex-direction: row;
    position: absolute;
    top: -30px;
    left: -10px;
}

.reason .reason-container .reason-card .reason-title h1 {
    background-color: #4c0a20;
    color: #FAF6F4;
    font-family: "Aller Std 3";
    font-size: 25px;
    padding: 10px;
    border-radius: 50px;
}

.reason .reason-container .reason-card .reason-description-container {
    display: flex;
    flex-direction: column;
    /* background-color: blue; */
    width: 100%;
}


.reason .reason-container .reason-card .reason-description-container p {
    font-family: "Aller Std 6";
    font-size: 20px;
    color: #4c0a20;
}

.reason .reason-container .reason-card .reason-summary-container {
    display: flex;
    flex-direction: column;
    width: 100%;
    justify-content: center;
    align-items: center;
}

.reason .reason-container .reason-card .reason-summary-container .reason-summary-card {
    display: flex;
    flex-direction: column;
    background-color: #4c0a20;
    padding: 10px;
    border-radius: 20px;
    width: 80%;
}


.reason .reason-container .reason-card .reason-summary-container .reason-summary-card h3 {
    font-family: "Aller Std 3";
    color: #FAF6F4;
    margin-bottom: 10px;
    font-size: 25px;
}


.reason .reason-container .reason-card .reason-summary-container .reason-summary-card p {
    /* font-family: "Aller Std 6"; */
    color: #FAF6F4;
    margin: 2px;
    font-size: 20px;
}

.reason .reason-container .frase-container {
    display: flex;
    flex-direction: column;
}


.reason .reason-container .frase-container p {
    font-size: 20px;
    color: #4c0a20;
}

@media only screen and (orientation: portrait) {

    .reason .reason-container .reason-card {
        flex-direction: column;
        width: 90%;
        border-width: 0.5vh;
        padding-bottom: 10px;
        padding: 20px;
    }

    .reason .reason-container .reason-card .reason-title {
        width: 100%;
        left: 0px;
        align-items: center;
        justify-content: center;
    }

    .reason .reason-container .reason-card .reason-title h1 {
        font-size: 15px;
    }

    .reason .reason-container .reason-card .reason-description-container p {
        font-size: 15px;
    }

    .reason .reason-container .reason-card .reason-summary-container .reason-summary-card h3 {
        font-size: 20px;
    }

    .reason .reason-container .reason-card .reason-summary-container .reason-summary-card p {
        font-size: 15px;
    }

    .reason .reason-container .frase-container {
        padding: 30px;
    }
    
    .reason .reason-container .frase-container p {
        font-size: 15px;
    }
}